## icewm-theme-sparky 0.1.0

=== debian/changelog ===
icewm-theme-sparky (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 24 May 2017 08:32:31 +0200
