=== debian/control ===
Source: icewm-theme-sparky
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: icewm-theme-sparky
Architecture: all
Depends: icewm
Description: Sparky IceWM Theme
  Sparky IceWM Theme based on Mintee.
